[clustering]
mode = searchhead
manager_uri = clustermanager:one

[clustermanager:one]
manager_uri = https://SRVCLM01.jpit.com:8089
pass4SymmKey = $7$iQ3wl+w1tMlCZXopQ/BDXHv8e+xGXGR10mvQYOiCdPxZuIkKX87oMm85MSkitkPk3PYW2Qhjc/kSMq2B5M0=
multisite = false

[shclustering]
shcluster_label = M-TIC_shcluster
conf_deploy_fetch_url = https://SRVDSMC.jpit.com:8089
pass4SymmKey = $7$iQ3wl+w1tMlCZXopQ/BDXHv8e+xGXGR10mvQYOiCdPxZuIkKX87oMm85MSkitkPk3PYW2Qhjc/kSMq2B5M0=

[httpServer]
maxThreads = 150000
maxSockets = 250000